<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="31" start.y="39" goal.x="19" goal.y="4" size="0.45"/>
        <agent id="1" start.x="27" start.y="32" goal.x="30" goal.y="11" size="1.57"/>
        <agent id="2" start.x="58" start.y="26" goal.x="5" goal.y="34" size="0.86"/>
        <agent id="3" start.x="10" start.y="8" goal.x="57" goal.y="3" size="1.73"/>
        <agent id="4" start.x="51" start.y="27" goal.x="4" goal.y="2" size="0.98"/>
    </agents>
</root>
